
QGIS Application - Feature request #244

Add Metadata for PostGIS Layer

2006-08-22 03:14 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10303

Description

For better layer description it would be nice when all available metadata of [[PostGIS]] layers like table comment and column comments

would be displayed at Layer/Properties/Metadata. One way is to extent the general information block with the table comment and the

attribute info block with the column comments.

History

#1 - 2007-02-22 09:46 PM - Gavin Macaulay -

Column comments are now visible in the metadata tab as of

#2 - 2007-02-28 01:07 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Table comments are now visible in the metadata tab as of commit:617ee8c0 (SVN r6727). This completes this enhancement.

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
